Zyxel ES-315-F Managed L2

Zyxel ES-315-F Managed L2

Model ES-315-FPart no. 91-010-158001BEAN 4718937506040

27 specifications
  • Speed1 Gbit/s
  • Weight325 g
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity5
  • 10G supportNo
  • MAC address table1000 entries
See all specifications

Overview

Speed
1 Gbit/s
Weight
325 g
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
5
10G support
No
MAC address table
1000 entries
Brand
Zyxel
Model
ES-315-F
Part numbers
91-010-158001B, 3220
EAN / UPC
4718937506040
Also known as
Zyxel ES-315-F Managed L2

Specifications

27 specifications in 11 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL2
Quality of Service (QoS) supportYes
MIB supportRFC1213, RFC1493, RFC1155, RFC2647

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity5

Network

SpecificationValue
Networking standardsIEEE 802.1d, IEEE 802.1Q, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNo
Full duplexYes
Auto MDI/MDI-XYes
Flow control supportYes
Rate limitingYes
Spanning tree protocolYes

Data transmission

SpecificationValue
MAC address table1000 entries
Supported data transfer rates10/100 Mbps
Maximum data transfer rate1 Gbit/s

Security

SpecificationValue
IGMP snoopingYes
MAC address filteringYes
SSH/SSL supportYes

Design

SpecificationValue
StackableYes

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)No

Other features

SpecificationValue
Dimensions (WxDxH)194 x 129.7 x 25.9 mm

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 40 °C
Storage temperature (T-T)-30 - 60 °C
Operating relative humidity (H-H)10 - 90%
Storage relative humidity (H-H)10 - 85%

Weight & dimensions

SpecificationValue
Weight325 g

Certificates

SpecificationValue
Certification- UL 60950-1 - CSA 60950-1 - EN 60950-1 - IEC 60950-1 - FCC Part15 (Class B) - CE EMC

What people say

Reviews & ratings

Zyxel ES-315-F Managed L2

No reviews yet

Be the first to tell others how Zyxel ES-315-F Managed L2 works for you.

Write the first review
  • Every rating countsLow ratings are never hidden, removed or pushed down.
  • Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
  • Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.

Your review

Share your experience

How does Zyxel ES-315-F Managed L2 work for you? A few honest sentences help others choose — it takes a minute.

Your rating

No account or e-mail. Only your review and the name you choose are kept.

Reviews are written by visitors; we do not check purchases. We remove spam, advertising and abuse — never a review for its rating.

Compare Zyxel ES-315-F Managed L2

All network switch comparisons

Similar products

All network switches